.btn {
    padding: 15px;
    border-radius: 25px;
    color: white;
    border: none;
    @include gradientColor;
    box-shadow: 0 8px 6px -6px black;
    font-weight: 400;
    margin: 10px;
    cursor: pointer;
    transition: transform 500ms;
    transform: scale(1);
    &:hover {
        opacity: 0.75;
        box-shadow: 0 8px 4px -4px black;
        transform: scale(1.1);
    }
}
@media(min-width: 900px) {
    .btn__exploration {
        grid-column: 2/3;
        grid-row: 1/3;
        margin: auto;
    }
}
